<?php
include 'system/func.php';
$title = 'Подарок';
auth();
include 'system/header.php';
if($user['access'] <= 1){
header('Location: /');
exit();
}
//получаем бонус
if(isset($_GET['okay'])){
if($user['r'] >= 1){
header('Location: ?'.$r.'');
exit();
}

mysql_query("UPDATE `users` SET `almaz` = '".($user['almaz'] + 1000)."' , `gold` = '".($user['gold'] + 10000)."', `r` = '".($user['r'] + 1)."' WHERE `id` = '".$myID."'");
$_SESSION['msg'] = '<div class="text center"><font color="lime">В подарке вы нашли <img src="/images/icons/almaz.png" width="16" height="16">1000 и <img src="/images/icons/gold.png" width="16" height="16">10000</font></div>';




header('Location: ?'.$r.'');
exit();
}
//
echo '<div class="header"><img src="/images/icons/new_year.png" width="128" height="76"> </div>';
echo '<div class="header">Администрация игры, дарит вам подарок в этот праздник.<br><br>Открой подарок и получи приятный сюрприз.';
if($user['r'] == 0){
echo '<br><div class="btn_grey"><a href="?okay" class="but">Открыть подарок</div></a>';
}
echo '</div>';
include 'system/footer.php';
?>